Puppet-VcsTools-File

Prerequisites

Puppet-VcsTools-File declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DB_File0DB_File-1.831134.38
MLDBM0MLDBM-2.05121.88
Puppet::Show1.0030.00
Puppet::VcsTools::History1.0050.00
String::ShellQuote0String-ShellQuote-1.04109.38
Tk0Tk-804.032115.63
Tk::ROText0Tk-804.032115.63
VcsTools::File1.0050.00